footer {
  width: 100%;
  border: 0;
  text-align: left;
  display: block;
  background-color: #36304D;
  position: relative;
  color: #ffffff;
  padding-bottom: 70px;
}

footer .logo {
  width: 100%;
  margin-top: 40px;
  max-height: 95px;
}

@media (max-width: 768px) {
  footer .logo {
    max-width: 220px;
  }

  footer .container-sm {
    padding-left: 30px;
    padding-right: 30px;
  }
}

footer .social {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  margin: -12px;
  align-items: center;
}
footer .social > a {
  margin: 12px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  word-break: keep-all;
  hyphens: manual;
}
footer .social > a img {
  display: block;
}

footer .signup-title {
  font-size: 22px;
  color: #ECBBB1;
  font-weight: 600;
  display: block;
}
footer .signup-info {
  font-size: 20px;
  color: #ECBBB1;
  display: block;
  margin-bottom: 10px;
}
footer .signup {
  margin: 32px 0 40px 0;
}

@media (max-width: 992px) {
  footer .social {
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    margin: -6px;
  }
  footer .social > a {
    margin: 6px;
    line-height: 30px;
  }
  footer .logo {
    margin-top: 110px;
  }
  footer {
    padding-bottom: 190px;
  }
}

footer .row {
  flex-wrap: wrap-reverse;
}

.al-form {
  display: flex;
  flex-direction: row;
}
.al-input-field {
  flex: 1;
}
.al-input-field label {
  display: none;
}
.al-input-field input {
  width: 100%;
  padding: 0 11px;
  color: #494949;
  border: none;
  font-size: 16px;
  line-height: 25px;
  font-family: 'Poppins', sans-serif;
  height: 40px;
}
.al-input-field input ~ div {
  color: #fff !important;
  padding-top: 6px;
}
.al-form input[type="button"] {
  margin-left: 4px;
  padding: 0 20px;
  background: #DC423D;
  border: none;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  cursor: pointer;
  height: 40px;
}